[WEATHERDESC]

//Default time scale : 50

Name        =    "DEFAULTWC"
StaticCfg   =    "DEFAULT"							"Interior"

[WEATHERDESC]

Name        =    "FREERIDE"
TimeScale   =   35		""
StaticCfg	=	"FREERIDEWEATHER_MORNING"		""
StaticCfg	=	"FREERIDEWEATHER_AFTERNOON" 	        ""
StaticCfg	=	"FREERIDEWEATHER_AFTERNOON" 	        ""
StaticCfg	=	"FREERIDEWEATHER_EVENING1" 	        ""
StaticCfg	=	"FREERIDEWEATHER_EVENING2" 	        ""
StaticCfg	=	"FREERIDEWEATHER_NIGHT1"	        ""
StaticCfg	=	"FREERIDEWEATHER_NIGHT2"	        ""
StaticCfg	=	"FREERIDEWEATHER_NIGHT3"	        ""

[WEATHERDESC]
Name		=	"HOME"
StaticCfg	=	"WEATHERHOME"						"Interior"

[WEATHERDESC]
Name		=	"CARSHOWCASE"
StaticCfg	=	"WEATHERCARSHOWCASE"				"Interior"

[WEATHERDESC]
Name		=   "DRESSING"								
StaticCfg   =   "WEATHERDRESSING" 					"Interior"  

[WEATHERDESC]
Name		=	"LPH"	
StaticCfg	=	"WEATHER_LPH"						"Interior"

[WEATHERDESC]
Name		=	"GPH"
StaticCfg	=	"WEATHER_GPH"						"Interior"

[WEATHERDESC]
Name		=	"ICD"
StaticCfg	=	"WEATHER_ICD"						"Interior"

[WEATHERDESC]
Name		=	"ICD_8A"
StaticCfg	=	"WEATHER_ICD_8A"						"ICD_15A"

[WEATHERDESC]
Name		=	"ICD_8B"
StaticCfg	=	"WEATHER_ICD_8B"						"ICD_15A"

[WEATHERDESC]
Name		=	"ICD_8B2"
StaticCfg	=	"WEATHER_ICD_8B2"						"ICD_15A"

[WEATHERDESC]
Name		=	"ICD_8C"
StaticCfg	=	"WEATHER_ICD_8C"						"ICD_15A"

[WEATHERDESC]
Name		=	"ICD_8D"
StaticCfg	=	"WEATHER_ICD_8D"						"ICD_15A"

[WEATHERDESC]
Name		=	"ICD_8E"
StaticCfg	=	"WEATHER_ICD_8E"						"ICD_15A"

[WEATHERDESC]
Name		=	"ICD_8F"
StaticCfg	=	"WEATHER_ICD_8F"						"ICD_15A"

[WEATHERDESC]
Name		=	"ICD_8G"
StaticCfg	=	"WEATHER_ICD_8G"						"ICD_15A"

[WEATHERDESC]
Name		=	"ICD_8H"
StaticCfg	=	"WEATHER_ICD_8H"						"ICD_15A"

[WEATHERDESC]
Name		=	"ICD_8I"
StaticCfg	=	"WEATHER_ICD_8I"						"ICD_15A"

[WEATHERDESC]
Name		=	"ICD_10A"
StaticCfg	=	"WEATHER_ICD_10A"						"ICD_15A"

[WEATHERDESC]
Name		=	"ICD_10A2"
StaticCfg	=	"WEATHER_ICD_10A2"						"ICD_15A"

[WEATHERDESC]
Name		=	"ICD_10B"
StaticCfg	=	"WEATHER_ICD_10B"						"ICD_15A"

[WEATHERDESC]
Name		=	"ICD_12A"
StaticCfg	=	"WEATHER_ICD_12A"						"ICD_15A"

[WEATHERDESC]
Name		=	"ICD_12A2"
StaticCfg	=	"WEATHER_ICD_12A2"						"ICD_15A"

[WEATHERDESC]
Name		=	"ICD_12B"
StaticCfg	=	"WEATHER_ICD_12B"						"ICD_15A"

[WEATHERDESC]
Name		=	"ICD_12B2"
StaticCfg	=	"WEATHER_ICD_12B2"						"ICD_15A"

[WEATHERDESC]
Name		=	"ICD_12C"
StaticCfg	=	"WEATHER_ICD_12C"						"ICD_15A"

[WEATHERDESC]
Name		=	"ICD_12D"
StaticCfg	=	"WEATHER_ICD_12D"						"ICD_15A"

[WEATHERDESC]
Name		=	"ICD_12E"
StaticCfg	=	"WEATHER_ICD_12E"						"ICD_15A"

[WEATHERDESC]
Name		=	"ICD_12E2"
StaticCfg	=	"WEATHER_ICD_12E2"						"ICD_15A"

[WEATHERDESC]
Name		=	"ICD_15A"
StaticCfg	=	"WEATHER_ICD_15A"						"ICD_15A"

[WEATHERDESC]
Name		=	"ICD_15A2"
StaticCfg	=	"WEATHER_ICD_15A2"						"ICD_15A"

[WEATHERDESC]
Name		=	"ICD_15B"
StaticCfg	=	"WEATHER_ICD_15B"						"ICD_15A"

[WEATHERDESC]
Name		=	"ICD_15C"
StaticCfg	=	"WEATHER_ICD_15C"						"ICD_15A"

[WEATHERDESC]
Name		=	"IBD"
StaticCfg	=	"WEATHER_IBD"						"Interior"

[WEATHERDESC]
Name		=	"IAM"
StaticCfg	=	"WEATHER_IAM"						"Interior"

[WEATHERDESC]
Name		=	"IAS"
StaticCfg	=	"WEATHER_IAS"						"Interior"

[WEATHERDESC]
Name		=	"ICH"
StaticCfg	=	"WEATHER_ICH"						"Interior"

[WEATHERDESC]
Name		=	"IRE"
StaticCfg	=	"WEATHER_IRE"						"Interior"


[WEATHERDESC]
Name		=	"IETRADE"
StaticCfg	=	"WEATHERHOME"						"Interior"

[WEATHERDESC]
Name		=	"MAP"
StaticCfg	=	"WEATHERMAP"						""


//-------------------------------------------------------------------------

[WEATHERDESC]
Name		=	"CINE_ATTENTE_01"
StaticCfg	=	"CINE_ATTENTE_01"				"CINE_INTRO"

[WEATHERDESC]
Name		=	"CINE_ATTENTE_02"
StaticCfg	=	"CINE_ATTENTE_02"				"CINE_INTRO"

[WEATHERDESC]
Name		=	"CINE_ATTENTE_03"
StaticCfg	=	"CINE_ATTENTE_03"				"CINE_INTRO"

[WEATHERDESC]
Name		=	"CINE_ATTENTE_04"
StaticCfg	=	"CINE_ATTENTE_04"				"CINE_INTRO"

[WEATHERDESC]
Name		=	"CINE_ATTENTE_05"
StaticCfg	=	"CINE_ATTENTE_05"				"CINE_INTRO"

[WEATHERDESC]
Name		=	"CINE_ATTENTE_06"
StaticCfg	=	"CINE_ATTENTE_04"				"CINE_INTRO"

[WEATHERDESC]
Name		=	"CINE_ATTENTE_07"
StaticCfg	=	"CINE_ATTENTE_04"				"CINE_INTRO"

[WEATHERDESC]
Name		=	"CINE_CHOIX_PERSO_01"
StaticCfg	=	"CINE_CHOIX_PERSO_01"						"CINE_INTRO"

[WEATHERDESC]
Name		=	"CINE_CHOIX_PERSO_02"
StaticCfg	=	"CINE_CHOIX_PERSO_02"						"CINE_INTRO"

[WEATHERDESC]
Name		=	"CINE_EMBARQUEMENT01_01"
StaticCfg	=	"CINE_EMBARQUEMENT01_01"						"CINE_INTRO"

[WEATHERDESC]
Name		=	"CINE_EMBARQUEMENT02_02"
StaticCfg	=	"CINE_EMBARQUEMENT02_02"						"CINE_INTRO"

[WEATHERDESC]
Name		=	"CINE_EMBARQUEMENT02_03"
StaticCfg	=	"CINE_EMBARQUEMENT02_03"						"CINE_INTRO"

[WEATHERDESC]
Name		=	"CINE_EMBARQUEMENT02_04"
StaticCfg	=	"CINE_EMBARQUEMENT02_04"						"CINE_INTRO"

[WEATHERDESC]
Name		=	"CINE_EMBARQUEMENT02_05"
StaticCfg	=	"CINE_EMBARQUEMENT02_04"						"CINE_INTRO"

[WEATHERDESC]
Name		=	"CINE_EMBARQUEMENT02_06"
StaticCfg	=	"CINE_EMBARQUEMENT02_04"						"CINE_INTRO"

[WEATHERDESC]
Name		=	"CINE_EMBARQUEMENT02_07"
StaticCfg	=	"CINE_EMBARQUEMENT02_04"						"CINE_INTRO"

[WEATHERDESC]
Name		=	"CINE_EMBARQUEMENT02_07"
StaticCfg	=	"CINE_EMBARQUEMENT02_04"						"CINE_INTRO"

[WEATHERDESC]
Name		=	"CINE_EMBARQUEMENT02_08"
StaticCfg	=	"CINE_EMBARQUEMENT02_05"						"CINE_INTRO"

[WEATHERDESC]
Name		=	"CINE_EMBARQUEMENT02_09"
StaticCfg	=	"CINE_EMBARQUEMENT02_05"						"CINE_INTRO"

[WEATHERDESC]
Name		=	"CINE_EMBARQUEMENT02_10"
StaticCfg	=	"CINE_EMBARQUEMENT02_05"						"CINE_INTRO"

[WEATHERDESC]
Name		=	"CINE_PLANE"
StaticCfg	=	"CINE_PLANE"						"CINE_INTRO"

[WEATHERDESC]
Name		=	"CINE_PLANE02"
StaticCfg	=	"CINE_PLANE"						"CINE_INTRO"

[WEATHERDESC]
Name		=	"CINE_CourseN_01"
StaticCfg	=	"CINE_PLANE"						"CINE_INTRO"

[WEATHERDESC]
Name		=	"CINE_CourseN_02"
StaticCfg	=	"CINE_PLANE"						"CINE_INTRO"

[WEATHERDESC]
Name		=	"CINE_CourseN_03"
StaticCfg	=	"CINE_PLANE"						"CINE_INTRO"

[WEATHERDESC]
Name		=	"CINE_RIDE3"
StaticCfg	=	"CINE_PLANE"						"CINE_INTRO"

[WEATHERDESC]
Name		=	"CINE_RIDE3"
StaticCfg	=	"CINE_PLANE"						"CINE_INTRO"

[WEATHERDESC]
Name		=	"CINE_AIRPORT_HA"
StaticCfg	=	"CINE_PLANE"						"CINE_INTRO"



END


